package com.usoftchina.uas.office.event;

import com.usoftchina.uas.office.entity.DataCenter;
import org.springframework.context.ApplicationEvent;

/**
 * @author yingp
 * @date 2020/1/15
 */
public class DataCenterEvent extends ApplicationEvent {

    private final DataCenter dataCenter;

    public DataCenterEvent(Object source, DataCenter dataCenter) {
        super(source);
        this.dataCenter = dataCenter;
    }

    public DataCenter getDataCenter() {
        return dataCenter;
    }
}
